@charset "utf-8";
/******************************************************************************
 * /style/style-site-form.css
 *
 *
 * Public site form styling
 *****************************************************************************/
/****************
import the basics
****************/
@import url(style-form.css);

form label{
	text-align:left;
	width:170px;
}

span.ast{
	color:#8f1a1a;
}

input.text, textarea.text, select.text {
    background-color: #67767a;
    border: 1px solid #aab4ba;
    color: #c2ccd1;
    line-height: 28px;
    padding: 0 0 0 11px;
    width: 235px;
}

.submit_button{
	border: medium none;
    color: #fff;
    cursor: pointer;
    font-size: 13px;
    height: 32px;
    line-height: 32px;
    padding: 0 25px 0 11px;
    width: 145px;
	background:#545e64 url(images/more_info_but_back.png) center right 11px no-repeat;
}

.submit_button:hover{
	background-color:#404a50;
}